import axios from 'axios';

export function agora() {
  return axios.post('/store/agora/token');
}

export function talkCall() {
  return axios.post('/store/agora/call');
}

export function talkLeave() {
  return axios.post('/store/agora/leave');
}
